BANNER(1)

NAME
banner - print large letters

SYNOPSIS
banner [-Chlv] [-c character] [-f font] [-w cols] [--help] [--use-letters] [--version] [--use-char=character] [--font=font] [--width=cols] [text...]

DESCRIPTION
The banner program is used to print large letters of a given text. If the text is not given on the command line, it will be read from stdin. This implementation of banner splits the text in multiple lines if it is too long to fit on a single line. Splitting is done on word-boundaries, if possible. To force a line break, include a newline characters in the text. Note that contigous whitespace characters are folded to a single spaace.

  OPTIONS

-C, --center
    Center each line of the message.

-h, --help
    Print a usage message on standard output and exit successfully.

-l, --use-letters
    Use individual characters when drawing the letters, that is: Draw an `a' using a-characters, a `b' using b-characters, and so on.

-V, --version
    Print version information on standard output then exit successfully.

-c, --use-char=character
    Use the given character when drawing the letters. The default is an asterisk (`*').

-f, --font=font
    Select font number cols for drawing characters. There are two available fonts: Number 1 is the default font. Number 2 is a smaller font.

-w, --width=cols
    Assume the screen is cols columns wide. The default is 75.

AUTHOR
Sverre H. Huseby (shh@thathost.com).